package com.gic.haoban.manage.web.vo.open;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

public class OpenStaffExcelVO implements Serializable {

    /**
     * 成员名称
     */
    private String staffName;
    /**
     * 成员code
     */
    private String wxUserId;

    /**
     * 品牌名称
     */
    private String brandName;

    private String clerkNames;
    private String clerkCodes;
    private String storeNames;
    private String storeCodes;

    /**
     * 创建时间
     */
    private String createTimeExcel;


    /**
     * 1授权中 2未登录(已过期)
     */
    private String statusExcel;

    private String lastTimeExcel;

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getWxUserId() {
        return wxUserId;
    }

    public void setWxUserId(String wxUserId) {
        this.wxUserId = wxUserId;
    }

    public String getBrandName() {
        return brandName;
    }

    public void setBrandName(String brandName) {
        this.brandName = brandName;
    }

    public String getClerkNames() {
        return clerkNames;
    }

    public void setClerkNames(String clerkNames) {
        this.clerkNames = clerkNames;
    }

    public String getClerkCodes() {
        return clerkCodes;
    }

    public void setClerkCodes(String clerkCodes) {
        this.clerkCodes = clerkCodes;
    }

    public String getStoreNames() {
        return storeNames;
    }

    public void setStoreNames(String storeNames) {
        this.storeNames = storeNames;
    }

    public String getStoreCodes() {
        return storeCodes;
    }

    public void setStoreCodes(String storeCodes) {
        this.storeCodes = storeCodes;
    }

    public String getCreateTimeExcel() {
        return createTimeExcel;
    }

    public void setCreateTimeExcel(String createTimeExcel) {
        this.createTimeExcel = createTimeExcel;
    }

    public String getStatusExcel() {
        return statusExcel;
    }

    public void setStatusExcel(String statusExcel) {
        this.statusExcel = statusExcel;
    }

    public String getLastTimeExcel() {
        return lastTimeExcel;
    }

    public void setLastTimeExcel(String lastTimeExcel) {
        this.lastTimeExcel = lastTimeExcel;
    }
}